package com.zhongzheng.common.utils;

import com.zhongzheng.common.utils.spring.SpringUtils;
import org.springframework.context.MessageSource;
import org.springframework.context.i18n.LocaleContextHolder;

/**
 * 手机号码工具栏
 *
 * @author hjl
 */
public class TelPhoneUtils
{
    /**
     * 隐藏手机号码
     * @param tel
     * @return
     */
    public static String hideTelPhone(String tel)
    {
        String phoneNumber = tel.replaceAll("(\\d{3})\\d{4}(\\d{4})","$1****$2");
        return phoneNumber;
    }
}
